These are chat archives for rails-sqlserver/activerecord-sqlserver-adapter

9th
Apr 2019
Oliver Miehe
@QuAcK3RjAcK
Apr 09 13:20
Hi, we want to use Ruby 2.6 and tiny_tds is currently only running with 2.5. Do you already know a timeline when we can expect Support for 2.6?
Thx in advance!